**Purpose**: Deploys a SearX Meta Search Engine Server

```jsx title="docker-compose.yml"
version: '3'
services:
  searx:
    image: searx/searx:latest
    ports:
      - 8080:8080
    volumes:
      - /srv/containers/searx/:/etc/searx
    restart: always
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.searx.rule=Host(`searx.cyberstrawberry.net`)"
      - "traefik.http.routers.searx.entrypoints=websecure"
      - "traefik.http.routers.searx.tls.certresolver=letsencrypt"
      - "traefik.http.services.searx.loadbalancer.server.port=8080"
    networks:
        docker_network:
          ipv4_address: 192.168.5.124
networks:
  docker_network:
    external: true
```

```jsx title=".env"
Not Applicable
```
